.box-global{
    display: flex;
    margin: 0;
    box-sizing:border-box ;
    width: 100%;
    height: 100vh;
    border: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image:url('../../assets/fondo.PNG');

}
.box-date{
    padding: 10px;
    border: 1px solid black;
    width: 50%;
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.7);
    background-color: bisque;
    
}
.box-search{
    border: 1px solid black;
    width: 50%;
    height: 50vh;
    display: flex;
    padding: 10px;
    justify-content: center;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.7);
    background-color: bisque;
}
.title{
    
    text-align: center;
    font-family:Arial, Helvetica, sans-serif; 
    font-size: xx-large;
}
.result{
    
    width: 100%;
    
    margin: 0 auto;
    margin-top: 40px;
}
.result ul li{
    text-align: center;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-align: left;
    padding: 3px;
    
}